[Online]
LicSystem=1
CustomerID=00000
URL=http://cloud.game-keeper.com:5100/CheckLicence/Head/
DongleID=12345678

[Errors]
WrongConnectionLimit=Превышено кол-во лицензий (доступно %s, необходимо %s)
EmptyLicense=Нет лицензии
WrongExpirationDate=Срок действия лицензии истёк (%s)
WrongDongleID=Некорректный идентификатор ключа
WrongSoftCode=Некорректный идентификатор модуля
WrongCustomerID=Некорректный идентификатор объекта
ExpirationDate=Внимание! Лицензия будет недоступна после %s
NoConnectLimitWarningTime=Внимание! Сервер лицензий недоступен с %s! Программа перестанет работать %s
1=Ошибка контрольной суммы. Требуется перегенерировать запрос и/или перезапросить лицензию
2=Плохой запрос - контрольная сумма в порядке но не все обязательные поля заполнены или другая ошибка
3=Дата лицензии просрочена
4=Некорректный тип или код объекта
5=Ошибка контрольной суммы по устаревшему алгоритму. Требуется перегенерировать запрос и/или перезапросить лицензию.
6=Плохая последовательность. Требуется перегенерировать запрос и/или перезапросить лицензию
7=Превышенно допустимое число соединений
8=Некорректный тип лицензии
9=Не соответствует количество в лицензии - у лицензии на замену железа должно быть то же кол-во что и в прошлой лицензии
10=Пустая лицензия
100=Плохой номер ключа
101=Ключ не найден
102=Ключ был извлечен (не считывается)
103=Ошибка проверки целевого алгоритма в ключе (неверный ключ/ключ испорчен)
104=Процедура не реализована для конкретного способа лицензирования
105=Отсутствует менеджер лицензий
196=Внутренняя ошибка клиента сервера лицензий
197=Внутренняя ошибка сервера лицензий
198=Ошибка RPC сервера - проверьте сетевое соединение
199=Нет связи с сервером лицензий
200=Время сдвинуто вперёд более чем на сутки, подтверждение через интернет невозможно
201=Лицензия не найдена на сервере
202=Лицензия была удалена на сервере (лицензия имеет статус, отличный от активной)
203=Лицензия привязана к обычному ключу, который у клиента
204=Лицензия была заблокирована
205=Некорректный код объекта
